@charset "shift_jis";

/* =========================================================
   トップページ用レイアウト
========================================================= */
/* バナー部分 */
#top_bnr {
	overflow: hidden;
	margin-bottom: 76px;
	padding: 0;
}

#top_bnr ul {
	list-style-type: none;
	width: 100%;
	font-size: 0;
	margin: 0;
	padding: 0;
	text-align:left;
}

#top_bnr ul li {
	width:380px;
	height: 380px;
	display:inline-block;
	margin-right:40px;
	vertical-align:top;
}



#top_bnr ul li:last-child {
	margin: 0;
}
#top_bnr ul li#bnr01{
	text-align:left;
	height: 340px;
	padding: 20px 20px 15px;
	background-color: #94ce35;
	text-decoration: none;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
#top_bnr ul li a {
	text-align:left;
	display: block;
	padding: 20px 20px 15px;
	background-color: #94ce35;
	text-decoration: none;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	height:340px;
	
}

#top_bnr ul li#bnr01 h2 {
	display: block;
	width: 308px;
	height: 59px;
	margin: 0 auto 15px;
	background: url(../images/index/bnr01_ti.gif) no-repeat center top;
	text-indent: -9999px;
}
#top_bnr ul li h3 {
    display: block;
    font-size: 14px;
    color: #595757;
	width:280px;
    text-align: center;
    margin: 0 auto 15px;
    padding: 4px 0 3px;
    line-height: 28px;
    background-color: #ffffff;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
#top_bnr ul li#bnr02{width:500px;}
#top_bnr ul li#bnr02 a { background-color: #48b9f2; width:460px;}
#top_bnr ul li a div{float:left; width:100%;}
#top_bnr ul li#bnr02 a h2 {
	display: block;
	width: 394px;
	height: 31px;
	margin: 0 auto 15px;
	background: url(../images/index/bnr02_ti.gif) no-repeat center top;
	text-indent: -9999px;
}

#top_bnr ul li#bnr01 p {
	background:url(../images/index/bnr01_txt.gif) no-repeat;
	text-indent:-9999px;
	width:180px;
	height:151px;
	float:left;
	margin-right:19px;
}

#top_bnr ul li#bnr02 a p {
	background:url(../images/index/bnr02_txt.gif) no-repeat;
	text-indent:-9999px;
	width:249px;
	height:229px;
	float:left;
}
#top_bnr ul li#bnr02 img{float:right;}
#top_bnr ul li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}


#top_info {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
}

/* 新着情報 */
#news {
	overflow: hidden;
	float: left;
	width: 450px;
	margin: 0;
	padding: 0;
}

#news h1 {
	width: 450px;
	height: 35px;
	padding-bottom: 14px;
	margin-bottom: 20px;
	border-bottom: 2px solid #7a6a56;
	background: url(../images/index/ti_news.gif) no-repeat;
	text-indent: -9999px;
}

#news dl {
	width: 450px;
	margin-bottom: 13px;
	padding-bottom: 13px;
	border-bottom: 1px dotted #b1aa95;
	text-align: left;
}

#news dt {
	font-size: 16px;
	font-weight: bold;
	color: #ec6d81;
	float: left;
	width: 90px;
}

#news dd {
	width: 324px;
	padding-left: 126px;
	font-size: 16px;
	color: #535353;
}

#news dd a:link { color:#074ab6; text-decoration: underline; }
#news dd a:visited { color:#074ab6; text-decoration: underline; }
#news dd a:hover { color:#5d94ed; text-decoration: none; }
#news dd a:active { color:#074ab6; text-decoration: underline; }


/* サポートエリア */
#support {
	float: right;
	width: 450px;
	margin: 0;
	padding: 0;
}

#support h1 {
	width: 450px;
	height: 35px;
	padding-bottom: 14px;
	margin-bottom: 20px;
	border-bottom: 2px solid #7a6a56;
	background: url(../images/index/ti_support.gif) no-repeat;
	text-indent: -9999px;
}

#support img {
	margin: 10px auto 20px;
}

#support p {
	width: 440px;
	height: 79px;
	margin: 0;
	padding: 0;
	background: url(../images/index/support_txt.png) no-repeat;
	text-indent: -9999px;
}

/* ラインナップ部分 */
ul.bnr_list {
	width: 479px;
	clear: both;
	font-size: 0;
	margin: 0;
	padding: 0;
}

ul.bnr_list li {
	display: inline-block;
	vertical-align: top;
	width: 225px;
	margin-right: 29px;
	margin-bottom: 40px;
	font-size: 0;
}

ul.bnr_list li:nth-child(2n) {
	margin-right: 0;
}

ul.bnr_list li h1 {
	width: 225px;
	height: 188px;
	text-indent: -9999px;
	margin-bottom: 5px;
	background-position: 0 0;
	background-repeat: no-repeat;
}

ul.bnr_list li h1#bnr01 { background-image: url(../images/index/bnr_news.jpg); }
ul.bnr_list li h1#bnr02 { background-image: url(../images/index/bnr_lineup.jpg); }
ul.bnr_list li h1#bnr03 { background-image: url(../images/index/bnr_company.jpg); }
ul.bnr_list li h1#bnr04 { background-image: url(../images/index/bnr_faq.jpg); }

ul.bnr_list li h1:hover { background-position: -225px 0; }

ul.bnr_list li p {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 8px;
	padding: 0;
}



/* =========================================================
   会社概要用レイアウト
========================================================= */
/* 会社概要 */
#summary {
	width: 100%;
	margin-bottom: 80px;
}

#summary h1 {
}

#summary h1:before {
	content: url(../images/common/icon_building.png);
}

/* 会社沿革 */
#history {
	width: 100%;
	margin-bottom: 80px;
}

#history > h1:before {
	content: url(../images/common/icon_book.png);
	padding-right: 20px;
	position:relative;
    top:8px;
}

/* アクセスマップ */
#access {
	width: 100%;
	margin: 0;
}

#access > h1:before {
	content: url(../images/common/icon_map.png);
	padding-right: 20px;
	position:relative;
    top:8px;
}

#access h1 {
}

#access h1:before {
	content: url(../images/common/icon_map.png);
}



#access dl {
	font-size: 16px;
	color: #535353;
	margin-top: 20px;
	padding: 0;
}

#access dl dt {
	float: left;
}

#access dl dd {
	padding-left: 78px;
}

#access dl dt:before {
	content: "◆";
	color: #ec6d81;
}

#access dl dt:after {
	content: " ／ ";
	color: #ec6d81;
}


/* =========================================================
   看護師・家政婦（夫）紹介・家事代行用レイアウト
========================================================= */
#introduce {
	width: 100%;
	margin: 0;
}

#introduce h1 {
}

#introduce h1:before {
	content: url(../images/common/icon_heart.png);
}

#overview {
	overflow: hidden;
	width: 100%;
	margin-bottom: 80px;
}

#overview h2 {
	width: 476px;
	height: 82px;
	margin-bottom: 30px;
	padding: 0;
	background: url(../images/nurse/txt01.gif) no-repeat;
	text-indent: -9999px;
}

#other_service {
	width: 100%;
	margin-bottom: 80px;
}
#other_service p{
	background:url(../images/nurse/other_service_txt.png) no-repeat;
	width:940px;
	height:223px;
	text-indent:-9999px;
}
#other_service img {
	display: block;
	margin: 50px auto 0;
}


#service_contents {
	width: 100%;
	margin-bottom: 80px;
}

/* テーブル */
table.s_contents tr {
	border-bottom: #cdcdcd solid 1px;
}

table.s_contents tr:last-child {
	border-bottom: #fef4d6 solid 1px;
}

table.s_contents th {
	text-align: left;
	background-color: #f9c6cf;
	width: 180px;
	letter-spacing: 1px;
	font-weight: normal;
	border-bottom: #c89fa6 solid 1px;
}

table.s_contents td {
	text-align: left;
	background-color: #ffffff;
	border-bottom: #cdcdcd solid 1px;
}

table.s_contents tr:last-child th, table.s_contents tr:last-child td {
	border-bottom: none;
}


/* =========================================================
   登録訪問介護・新総合事業用レイアウト
========================================================= */
#service_btn {
	overflow: hidden;
	width: 879px;
	margin: 0 auto 40px;
}

#service_btn #btn_helper {
	float: left;
	width: 423px;
	height: 94px;
	padding: 0;
	margin: 0;
	background: url(../images/business/btn_helper.gif) left top no-repeat;
	text-indent: -9999px;
}

#service_btn #btn_keeper {
	float: right;
	width: 423px;
	height: 94px;
	padding: 0;
	margin: 0;
	background: url(../images/business/btn_keeper.gif) left top no-repeat;
	text-indent: -9999px;
}


#service_btn a#btn_helper:hover, #service_btn a#btn_keeper:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

#home_helper {
	width: 880px;
	overflow: hidden;
	padding: 40px;
	margin-bottom: 60px;
	background: url(../images/business/img01.png) #ffffff 620px 200px no-repeat;
}

#home_helper h1:before {
	content: url(../images/common/icon_house.png);
}

#home_helper h2 {
	width: 100%;
	height: 79px;
	margin-bottom: 30px;
	padding: 0;
	background: url(../images/business/txt01.gif) left top no-repeat;
	text-indent: -9999px;
}

#home_helper img.bg_img {
	float: right;
	top: -30px;
	margin-left: 40px;
	margin-bottom: 5px;
}

#home_helper p {
	margin-bottom: 20px;
}

#home_helper p:last-child {
	margin-bottom: 0;
}

#home_helper p em {
	display: inline-block;
	width: 197px;
	height: 18px;
	padding-right: 5px;
	background: url(../images/business/txt_tel.png) no-repeat;
	text-indent: -9999px;
}


#home_helper .service01 {
	
}


/* 介護保険で利用できるサービス */
ul.service01 {
	clear: both;
	font-size: 0;
	margin-bottom: 40px;
}

ul.service01 li {
	display: inline-block;
	vertical-align: top;
	width: 143px;
	margin-right: 38px;
}

ul.service01 li:nth-child(5) {
	margin-right: 0;
}



/* 家政婦（夫）による家事代行サービス */
#housekeeper {
	width: 880px;
	overflow: hidden;
	padding: 40px;
	margin-bottom: 100px;
	background-color: #ffffff;
}

#housekeeper h1:before {
	content: url(../images/common/icon_clean.png);
}

#housekeeper h2 {
	width: 100%;
	height: 51px;
	margin-bottom: 60px;
	padding: 0;
	background: url(../images/business/txt03.gif) left top no-repeat;
	text-indent: -9999px;
}

/* 家事代行サービス内容 */
ul.service02 {
	clear: both;
	font-size: 0;
	margin-bottom: 40px;
}

ul.service02 li {
	display: inline-block;
	vertical-align: top;
	width: 201px;
	margin-right: 20px;
}

ul.service02 li:nth-child(4) {
	margin-right: 0;
}


/* 介護保険で利用できるサービス */
ul.service03 {
	clear: both;
	font-size: 0;
	margin-bottom: 40px;
}

ul.service03 li {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	margin-right: 26px;
	margin-bottom: 37px;
}

ul.service03 li:nth-child(4n) {
	margin-right: 0;
}

/* =========================================================
   お問い合わせ用レイアウト
========================================================= */
#contact_form {
	width: 100%;
	margin: 0;
}

#contact_form h1 {
}

#contact_form h1:before {
	content: url(../images/common/icon_mail.png);
}

#contact_form p {
	line-height: 22px;
	margin-bottom: 20px;
}


/* =========================================================
   フォーム設定
========================================================= */
/* contactテーブル設定 */
table#contact_table, table#send_table {
	border-collapse: collapse;
	width:100%;
	border: 1px solid #bfbfbf;
	margin-bottom: 40px;
}

table#contact_table p, table#send_table p {
	margin: 0;
}

table#contact_table th, table#send_table th,
table#contact_table td, table#send_table td {
	border: 1px solid #bfbfbf;
	color: #313131;
}

table#send_table th,
table#send_table td {
	padding: 10px 0 10px 13px;
}

table#contact_table th, table#send_table th {
	background-color:#ececec;
	width:170px;
	font-weight: nomal;
	letter-spacing: 1px;
}

/* フォームスタイル */
input, select, textarea{
	border: solid #d9d9d9 1px;
	padding: 5px;
	margin: 2px;
	color: #555555;
}

input, textarea {
	width: 93%;
}

textarea {
	height: 100px;
	margin: 0;
}

input#choice1 {
	width: 15px;
}


label.radio {
	margin-right: 25px;
}

input#fZip, input#fZip02 {
	width: 100px;
}


/* 必須項目 */
.required, .any {
	float: right;
	display: inline-block;
	width: 40px;
	height: 23px;
	line-height: 100%;
	text-indent: -9999px;
}

.required { background: url(../images/contact/icon_required.gif) no-repeat; }
.any { background: url(../images/contact/icon_any.gif) no-repeat; }


/* フォームボタン */
.confirm_btn {
	display: block;
    width: 300px;
    height: 70px;
	margin: 0 auto 0;
	padding: 0;
    border: 0px;
	text-indent: -9999px;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
	background: url(../images/contact/confirm_btn.gif) no-repeat left top;
}


.form_button {
	overflow: hidden;
	width: 610px;
	margin: 0 auto 5px;
	padding: 0;
}

.back_btn {
	float: left;
	display: block;
    width: 300px;
    height: 70px;
	margin: 0;
	padding: 0;
    border: 0px;
	text-indent: -9898px;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
	background: url(../images/contact/back_btn.gif) no-repeat left top;

}

.send_btn {
	float: right;
	display: block;
    width: 300px;
    height: 70px;
	margin: 0;
	padding: 0;
    border: 0px;
	text-indent: -9898px;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
	background: url(../images/contact/send_btn.gif) no-repeat left top;
}


.confirm_btn:hover,
.back_btn:hover,
.send_btn:hover {
	background-position: 0 -70px;
}


/* 送信後メッセージ */

.tttex h2 {
	color: #ec6d81;
	font-size: 30px;
	margin: 40px 0 20px;
	padding: 0;
	letter-spacing: 1px;
}

.tttex p {
	font-size: 16px;
	line-height: 180%;
}

.red {
	color: #cc0000;
}
